<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />

    <title>Feedback</title>
  </head>
  <body>
    <div class="container">
      <table class="table align-middle mb-0 bg-white">
        <thead class="bg-light">
          <tr>
            <th>Name</th>
            <th>View</th>
            <th>Date</th>
            <th>Actions</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>
            <td class="cell-time align-right">May 21</td>

            <td>
              <button type="button" class="btn btn-link btn-sm btn-rounded">
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>
            <td class="cell-time align-right">23:58</td>

            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>

            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>
            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
          <tr>
            <td>
              <div class="d-flex align-items-center">
                <img
                  src="wangmo.png"
                  alt=""
                  style="width: 45px; height: 45px"
                  class="rounded-circle"
                />
                <div class="ms-3">
                  <p class="fw-bold mb-1">Wangmo</p>
                  <p class="text-muted mb-0">wangmo.wng@gmail.com</p>
                </div>
              </div>
            </td>
            <td class="cell-title">Something ....</td>
            <td class="cell-time align-right">22:17</td>
            <td>
              <button
                type="button"
                class="btn btn-link btn-rounded btn-sm fw-bold"
                data-mdb-ripple-color="dark"
              >
                Edit
              </button>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
